
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1168px; padding-bottom: 40px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1363px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1348px; min-height: 1363px; }
#wb_element_instance3470 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance3470 > ul { display: block; }
#wb_element_instance3470 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance3470, #wb_element_instance3470 ul { text-align: center; }
#wb_element_instance3470 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance3470 li { margin: 0px 0px 0px 0px; }
#wb_element_instance3470 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3470 li.over > a, #wb_element_instance3470 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3470 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3470:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3470:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3470:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3471 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance3471 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3472 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance3473 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3473 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance3474 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3474 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance3475 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3475 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance3476 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 39px; height: 39px; display: block; z-index: 92; }
#wb_element_instance3477 { top: 1010px; left: 563px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 132; }
#wb_element_instance3477 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3478 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 348; }
#wb_element_instance3479 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 350; }
#wb_element_instance3480 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 142; }
#wb_element_instance3480 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3481 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 144; }
#wb_element_instance3481 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3482 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 135; touch-action: manipulation; }
#wb_element_instance3482 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3483 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 137; touch-action: manipulation; }
#wb_element_instance3483 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3484 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 101; }
#wb_element_instance3484 > .wb_shp:before { background: transparent url("../gallery_gen/0d43c40b64b31f2edce2c12148cf4b3f.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance3484 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance3485 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1168px; padding-bottom: 40px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1363px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1348px; min-height: 1363px; }
#wb_element_instance3486 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance3486 > ul { display: block; }
#wb_element_instance3486 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance3486, #wb_element_instance3486 ul { text-align: center; }
#wb_element_instance3486 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance3486 li { margin: 0px 0px 0px 0px; }
#wb_element_instance3486 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3486 li.over > a, #wb_element_instance3486 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3486 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3486:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3486:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3486:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3487 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance3487 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3488 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance3489 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3489 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance3490 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3490 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance3491 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3491 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance3492 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 39px; height: 39px; display: block; z-index: 92; }
#wb_element_instance3493 { top: 1010px; left: 563px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 132; }
#wb_element_instance3493 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3494 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 348; }
#wb_element_instance3495 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 350; }
#wb_element_instance3496 { top: 780px; left: 619px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance3497 { top: 780px; left: 920px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 354; }
#wb_element_instance3498 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 142; }
#wb_element_instance3498 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3499 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 144; }
#wb_element_instance3499 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3500 { top: 809px; left: 725px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 145; }
#wb_element_instance3500 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3501 { top: 809px; left: 1025px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 146; }
#wb_element_instance3501 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3502 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 135; touch-action: manipulation; }
#wb_element_instance3502 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3503 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 137; touch-action: manipulation; }
#wb_element_instance3503 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3504 { top: 410px; left: 603px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 139; touch-action: manipulation; }
#wb_element_instance3504 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3505 { top: 410px; left: 903px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 158; touch-action: manipulation; }
#wb_element_instance3505 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3506 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 101; }
#wb_element_instance3506 > .wb_shp:before { background: transparent url("../gallery_gen/0d43c40b64b31f2edce2c12148cf4b3f.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance3506 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance3507 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance3471 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3472 p:last-child { margin-bottom: 0; }
#wb_element_instance3472 { opacity: 1; }
#wb_element_instance3473 { opacity: 1; }
#wb_element_instance3473 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3474 { opacity: 1; }
#wb_element_instance3474 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3475 { opacity: 1; }
#wb_element_instance3475 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3476 p:last-child { margin-bottom: 0; }
#wb_element_instance3476 { opacity: 1; }
#wb_element_instance3477 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3478 p:last-child { margin-bottom: 0; }
#wb_element_instance3478 { opacity: 1; }
#wb_element_instance3479 p:last-child { margin-bottom: 0; }
#wb_element_instance3479 { opacity: 1; }
#wb_element_instance3480 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3481 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3482 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3483 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3487 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3488 p:last-child { margin-bottom: 0; }
#wb_element_instance3488 { opacity: 1; }
#wb_element_instance3489 { opacity: 1; }
#wb_element_instance3489 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3490 { opacity: 1; }
#wb_element_instance3490 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3491 { opacity: 1; }
#wb_element_instance3491 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3492 p:last-child { margin-bottom: 0; }
#wb_element_instance3492 { opacity: 1; }
#wb_element_instance3493 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3494 p:last-child { margin-bottom: 0; }
#wb_element_instance3494 { opacity: 1; }
#wb_element_instance3495 p:last-child { margin-bottom: 0; }
#wb_element_instance3495 { opacity: 1; }
#wb_element_instance3496 p:last-child { margin-bottom: 0; }
#wb_element_instance3496 { opacity: 1; }
#wb_element_instance3497 p:last-child { margin-bottom: 0; }
#wb_element_instance3497 { opacity: 1; }
#wb_element_instance3498 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3499 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3500 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3501 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3502 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3503 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3504 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3505 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
